@charset "utf-8";
#content {
	width: 980px;
}
#main {
	width: 740px;
	padding-bottom: 0;
}
.hd01 {
	padding: 15px 30px;
}
.grids {
	padding-top: 4px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*--------------------------
	topContent
--------------------------*/
.topContent {
	height: auto;
	overflow: hidden;
	padding: 20px 30px;
	border-bottom: 4px solid #f5f5f5;
}
.topContent h4 {
	font-size: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}
.topContent p {
	margin-bottom: 10px;
}
.topContent p:last-child {
	margin-bottom: 0;
}
.topContent .alignleft {
	float: left;
	margin-bottom: 15px;
}
.topContent ul {
	clear: both;
	height: auto;
	overflow: hidden;
	padding-top: 10px;
	margin-bottom: -5px;
}
.topContent ul li {
	width: 50%;
	margin-bottom: 5px;
	float: left;
}
.topContent ul li a {
	background: url(../img/ico_arrow01.png) left center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
	padding: 0 0 0 10px;
}
/*サプリメント*/
.topContent #topContentSuppliment {
}
.topContent #topContentSuppliment div.alignleft {
	float: left;
	width: 50%;
	margin-right: 5%!important;
}
.topContent #topContentSuppliment div.alignright {
	float: right;
	width: 45%;
	margin-left: 0!important;
}
.topContent #topContentSuppliment img {
	width: 100%;
	height: auto;
	display: block;
}
/*バイクシューズ*/
.topContent #topContentBikeshoes {
}
.topContent #topContentBikeshoes div.alignleft {
	float: left;
	width: 55%;
	margin-right: 5%!important;
}
.topContent #topContentBikeshoes p.alignright {
	float: right;
	width: 40%;
	margin-left: 0!important;
}
.topContent #topContentBikeshoes ul {
	width: 100%;
	clear: both;
	margin-bottom: 5px;
}
.topContent #topContentBikeshoes img {
	width: 100%;
	height: auto;
	display: block;
}
/*--------------------------
	sort
--------------------------*/
.sort {
	height: auto;
	overflow: hidden;
	background: #fff;
	padding: 20px;
}
.sort span{
	display: block;
	width: 60px;
	float: left;
	font-size: 15px;
	line-height: 44px;
}
.sort select {
	display: block;
	width: 640px;
	font-size: 15px;
	text-align: center;
	border: 1px solid #ccc;
	padding: 10px 15px 10px 30px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #f5f5f5 url(../img/ico_anchor01.png) 15px 19px no-repeat;
	-webkit-background-size: 5px 3px;
	background-size: 5px 3px;
	cursor: pointer;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■order
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*--------------------------
	imgs
--------------------------*/
#order .imgs {
	padding: 30px 0;
	position: relative;
}
#order .imgs .statusicon {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100px;
	height: 100px;
}
#order .imgs .big {
	display: table;
	table-layout: fixed;
	margin: 0 auto;
	width: 680px;
}
#order .imgs .big span {
	display: table-cell;
	height: 454px;
	text-align: center;
	vertical-align: middle;
	width: 680px;
}
#order .imgs .big span img,
#order .imgs .thumbs li img {
	width: auto;
	height: auto;
	max-width: 680px;
	max-height: 454px;
}
/* thumbs */
#order .imgs .thumbs {
	margin: 10px auto 0;
	width: 690px;
	overflow: hidden;
}
#order .imgs .thumbs li {
	padding: 0 5px;
	cursor: pointer;
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#order .imgs .thumbs li a {
	text-decoration: none;
}
#order .imgs .thumbs li img {
	width: 100%;
	height: auto;
}
/*--------------------------
	itemName
--------------------------*/
.itemName span {
	display: block;
	font-size: 14px;
	color: #cd2424;
	margin-top: 5px;
}
/*--------------------------
	cart
--------------------------*/
.cart {
	margin: 20px 30px 0;
}
.cart form {
	font-size: 0;
	padding: 20px;
	background: #f5f5f5;
}
.cart p.hd{
	font-size: 13px;
	color: #000;
	margin-bottom: 6px;
}
.cart select {
	width: 100%;
	height: auto;
	font-size: 12px;
	border: 1px solid #dedede;
	padding: 11px 37px 11px 15px;
	margin-bottom: 16px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url(../img/ico_anchor01.png) 96% center no-repeat;
	-webkit-background-size: 5px 3px;
	background-size: 5px 3px;
	cursor: pointer;
}
/*
.cart select.iopt_select {
	background-color: #d46216;
	color: #fff;
}
*/
.cart select.iopt_select.selected {
	background-color: #fff;
	color: #000;
}
.cart input,
.cartBtn input {
	display: block;
	width: 100%;
	height: 44px;
	border: none;
	font-size: 14px;
	text-align: center;
	border: 1px solid #dedede;
	background: url(../img/ico_arrow02.png) 97% center no-repeat, #d46216 url(../img/ico_cart.png) 19px 12px no-repeat;
	-webkit-background-size: 3px 5px, auto 18px;
	background-size: 3px 5px, auto 18px;
	padding: 0;
	color: #fff;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cartBtn input[disabled="disabled"] {
	pointer-events: none;
	background: url(../img/ico_arrow02.png) 97% center no-repeat, #ccc url(../img/ico_cart.png) 19px 12px no-repeat;
	-webkit-background-size: 3px 5px, auto 18px;
	background-size: 3px 5px, auto 18px;
}
.contactBtn{
	width: 280px;
}
.contactBtn a{
	background: url(../img/ico_arrow01.png) 94% center no-repeat, url(../img/ico_contact.png) 16px center no-repeat;
	-webkit-background-size: 3px 5px, auto 13px;
	background-size: 3px 5px, auto 13px;
	padding-left: 48px;
}
.contactBtn.txtStyle{
	width: auto;
	text-align: right;
	background: none;
	border: none;
	margin-top: 10px;
}
.contactBtn.txtStyle a{
	display: inline-block;
	font-size: 12px;
	text-decoration: underline;
	background: url(../img/ico_contact.png) left center no-repeat;
	-webkit-background-size: auto 13px;
	background-size: auto 13px;
	padding: 0 0 0 27px;
}
.customOrder{
	background: rgb(32,78,131);
	background: -moz-linear-gradient(top,  rgba(32,78,131,1) 1%, rgba(20,67,120,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(32,78,131,1) 1%,rgba(20,67,120,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,78,131,1) 1%,rgba(20,67,120,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204e83', endColorstr='#144378',GradientType=0 );
	border: 1px solid #dedede;
	margin-top: 20px;
}
.customOrder a{
	text-align: center;
	padding: 17px 15px 17px 15px;
	color: #fff!important;
	background: url(../img/ico_arrow02.png) 97% center no-repeat, url(../img/ico_customorder.png) 23px center no-repeat;
	-webkit-background-size: 3px 5px, auto 20px;
	background-size: 3px 5px, auto 20px;
}
/* variation & quantity */
.cart .variation,
.cart .quantity{
	display: inline-block;
}
.cart .variation{
	width: 470px;
	margin-right: 20px;
}
.cart .quantity{
	width: 90px;
}
.cart .quantity select{
	background-position: 82% center;
}
/* consultation */
.consultation{
	margin: 30px 0 35px;
	padding: 30px;
	border-top: 2px solid #dedede;
	border-bottom: 2px solid #dedede;
}
.consultation .hd{
	font-size: 15px;
	font-weight: bold;
	color: #18467a;
	text-align: center;
	margin-bottom: 15px;
	background: url(../img/order/bg_consultation.png) center center repeat-x;
}
.consultation .hd span{
	display: inline-block;
	background: #fff;
	padding: 0 10px;
}
.consultation .btns{
	margin: 0;
}
.consultation .btns .btn01{
	height: 78px;
	display: table;
	table-layout: fixed;
	margin-bottom: 0;
}
.consultation .btns .btn01:last-child{
	margin-right: 0;
}
.consultation .btns .btn01 a{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	padding: 0;
}
.consultation .btns .tel a{
	font-size: 10px;
}
.consultation .btns .tel a b{
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #18467a;
}
.consultation .btns .tel a{
	background: url(../img/order/ico_tel.png) 17px center no-repeat;
	-webkit-background-size: auto 25px;
	background-size: auto 25px;
	padding-left: 25px;
}
.consultation .btns .store a{
	background: url(../img/ico_arrow01.png) 93% center no-repeat, url(../img/order/ico_store.png) 14px center no-repeat;
	-webkit-background-size: 3px 5px, auto 26px;
	background-size: 3px 5px, auto 26px;
	padding-left: 8px;
}
.consultation .btns .mail a{
	background: url(../img/ico_arrow01.png) 93% center no-repeat, url(../img/order/ico_mail.png) 18px center no-repeat;
	-webkit-background-size: 3px 5px, auto 18px;
	background-size: 3px 5px, auto 18px;
	padding-left: 12px;
}

/*--------------------------
	btns
--------------------------*/
.btns {
	height: auto;
	overflow: hidden;
	margin: 20px -10px -10px 30px;
}
.btns li {
	width: 220px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/* in cart */
.cart .btns {
	margin: 0 -10px 0 0;
}
.cart .btns li {
	width: 206px;
	margin-bottom: 0;
}
/*--------------------------
	table
--------------------------*/
div.spec,
div.distance {
	padding: 0 30px;
}
.data div.spec {
	padding: 0;
}
table {
	width: 680px;
	margin: 30px 0 0;
	border-top: 1px solid #dedede;
	border-left: none;
}
table th,
table td {
	border-bottom: 1px solid #dedede!important;
	border-right: 1px solid #dedede!important;
	padding: 10px 15px!important;
}
table th {
	width: 180px;
	background: #f2f2f2;
}
table tr th:last-child,
table tr td:last-child {
	border-right: none!important;
}
.data table {
	width: 680px!important;
	margin: 20px 0 0;
}
.data table th {
	width: auto;
	background: #f2f2f2!important;
	font-weight: normal!important;
}
.data table th,
.data table td {
	font-size: 11px;
}
.data table p {
	margin: 0;
}
div.spec table th,
div.spec table td {
	font-size: 12px;
}
/*--------------------------
	distance
--------------------------*/
div.distance table {
	width: 350px;
	margin-top: 20px;
}
div.distance table td img {
	height: 14px;
	width: auto;
	margin-right: 2px;
}
/*--------------------------
	data
--------------------------*/
.data {
	padding: 10px 30px 40px;
}
.data h3 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 30px;
}
.data h4 {
	font-size: 15px;
	margin-top: 30px;
}
.data p {
	margin-top: 10px;
}
.data img {
	max-width: 100%;
	height: auto;
}
/* point */
.data.point {
	padding-bottom: 0;
}
/* entry */
.data.entry .hd01 {
	width: 100%;
	margin-left: -30px;
	position: relative;
}
.data.entry .hd01 span {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}
.data.entry .hd01 span a {
	display: block;
	font-size: 13px;
	font-weight: normal;
	padding: 17px 30px 17px 0;
}
.data.entry ul {
	margin-top: 10px;
	margin-bottom: -10px;
}
.data.entry ul li {
	margin-bottom: 10px;
	padding-left: 1em;
	border-left: 2px solid #dedede;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■ウエットスーツ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.data.wetTop {
	border-bottom: 4px solid #f5f5f5;
	padding-bottom: 30px;
}
.data.entry .wetFlow {
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.data.entry .wetFlow li {
	width: 156px;
	float: left;
	text-align: center;
	padding: 13px 0;
	border: 2px solid #dedede;
	margin-right: 13px;
	position: relative;
}
.data.entry .wetFlow li:last-child {
	margin-right: 0;
}
.data.entry .wetFlow li span {
	display: block;
	width: 70px;
	margin: 0 auto 7px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
}
.data.entry .wetFlow li img {
	width: 4px;
	position: absolute;
	right: -11px;
	top: 50%;
	margin-top: -5px;
}
.data.entry .wetBtn {
	background: #d36216;
	border: none;
	margin-top: 20px;
}
.data.entry .wetBtn a {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background: url(../img/ico_arrow02.png) 97% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
.data p span.red,
.data p.red {
	color: #ff0000;
}
.data p.red {
	font-size: 11px;
}
.intro {
	position: relative;
	margin: 30px auto 40px -12px;
	width: 704px;
}
.intro ul {
	position: absolute;
	bottom: 60px;
	left: 1px;
	padding: 0;
}
.intro ul li {
	float: left;
	background: none;
	padding: 0!important;
	margin: 0 16px 0 0;
	border: none!important;
}
.intro .colorImg {
	position: absolute;
	bottom: -25px;
	right: -2px;
}
.comment {
	padding: 20px 0 40px;
}
.comment img {
	float: left;
	margin: 0 15px 5px 0;
}
.comment p {
	margin: 0;
}
.photos {
	padding: 10px 0 40px;
}
.photos h3 {
	clear: both;
	margin-bottom: 5px;
}
ul.customerphotos {
	overflow: hidden;
}
ul.customerphotos li {
	float: left;
	padding: 0!important;
	margin: 0 5px 5px 0!important;
	display: block;
	background-image: none;
	list-style-type: none;
	width: 131px;
	height: 131px;
	border: none!important;
}
/* fullSuit */
.intro.fullSuit {
	height: 830px;
}
.hd01#fullSuit span {
	background: url(../img/order/wetsuit/detail/ico_longjhon.jpg) left center no-repeat;
	-webkit-background-size: auto 30px;
	background-size: auto 30px;
	padding-left: 57px;
}
/* longJhon */
.intro.longJhon {
	height: 810px;
}
.hd01#longJhon span {
	background: url(../img/order/wetsuit/detail/ico_full.jpg) left center no-repeat;
	-webkit-background-size: auto 30px;
	background-size: auto 30px;
	padding-left: 60px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■バイクカテゴリー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bikeBrands li {
	padding: 10px 20px 10px 10px;
	clear: both;
	overflow: hidden;
	border-bottom: 4px solid #f5f5f5;
	position: relative;
}
#bikeBrands .img,
#bikeBrands .logo {
	float: left;
	height: 160px;
}
#bikeBrands .img img,
#bikeBrands .logo img {
	height: 160px;
	width: auto;
}
#bikeBrands .logo {
	margin-right: 2px;
	width: 160px;
}
#bikeBrands .img {
	margin-right: 23px;
}
#bikeBrands .name {
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
}
#bikeBrands .txt {
	margin-bottom: 20px;
}
#bikeBrands .more {
	position: absolute;
	right: 20px;
	bottom: 20px;
	color: #19619a;
	text-decoration: underline;
	background: rgba(0, 0, 0, 0) url("../img/ico_arrow01.png") no-repeat scroll left center / 3px 5px;
	padding: 0 0 0 10px;
}
#bikeBrands a:hover .more {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
